
Foreman - Bug #24306

[webUI] Provide scroll bar for Organization and location switching

07/19/2018 02:07 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.18.1   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1581625 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1581625

Description of problem: With number of organizations/locations(approx more than 30), it is difficult to switch between organization

or locations as scroll bar is absent in new UI.

Version-Release number of selected component (if applicable): Satellite 6.4 snap 4

How reproducible: always

Steps to Reproduce:

1. Create 30+ organizations/locations

2. Try to switch to alphanumerically last organization/location

Actual results: Not able to scroll to last org/loc see attachments.

Expected results: Scroll bar should be present.

Additional info: Satellite 6.3 provides scroll bar. (see attachment)

Related issues:

Is duplicate of Foreman - Bug #24017: Scroll bar is absent in taxonomies drop... Closed 06/20/2018

History

#1 - 07/19/2018 02:08 PM - Walden Raines

- Project changed from Katello to Foreman

- Category changed from Web UI to Web Interface

- Target version set to 1.18.1

#2 - 07/19/2018 02:16 PM - Walden Raines

- Status changed from New to Duplicate

Duplicate of #24017, my bad.

#3 - 07/19/2018 02:16 PM - Walden Raines

- Is duplicate of Bug #24017: Scroll bar is absent in taxonomies dropdown added
